import request from '@/utils/request'

const contextPath = '/task/TaskLog'

// 手动触发同步操作
export async function scheduledTask(businessType: string) {
  await request.post(`${contextPath}/scheduled-task`, businessType)
}

